contrast: styles/contrast.scss
contrast-wider: styles/contrast-wider.scss
dog-wider: styles/dog-wider.scss
dog: styles/dog.scss
mastodon: styles/application.scss
mastodon-wider: styles/mastodon-wider.scss
mastodon-light: styles/mastodon-light.scss
mastodon-light-wider: styles/mastodon-light-wider.scss
